/*general*/
.marg-bot{margin-bottom: 50px;}
.marg-top{margin-top: 50px;}
.fnt-xs{font-size: 12px;}
.fnt-s{font-size: 14px;}
.fnt-md{font-size: 16px;}
.font-lg{font-size: 18px;}
.fnt-header{font-size: 24px;}
.fnt-wh{color: #fff;}
.fnt-left{text-align: left;}
.fnt-right{text-align: right;}
.fnt-cent{text-align: center;}
.container-fluid{padding: 0;}
.pad{padding: 0 !important}


body {font-size: 10px;font-family: 'PT Sans Narrow', sans-serif;}
.nav{display: block; margin: 0 auto; text-align: center;}
.navbar-brand {display: inline-block; font-size: 1.25rem; line-height: inherit; white-space: nowrap;margin-bottom: -15px; padding: 0; margin-right:0;}
.navbar-nav{margin-bottom: 10px;}
.navbar-nav li{padding-left:15px;}
.navbar-nav li a{color: #524D44; font-size: 14px; letter-spacing: 2px;}

/*home*/

.home-bg{background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)), url(../img/banner.webp); height: 806px;background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;}
.home-cont{width: 37%; text-align: center; margin: 165px 568px; position: absolute; max-width: 100%;}
.home-fnt{color: #fff; font-size: 88px; word-wrap: break-word; line-height: 100.32px; vertical-align: baseline;font-family: 'PT Sans Narrow', sans-serif; font-weight: 600;}
/*.home-btn{background: transparent; border: 1px solid #fff; padding: 13px; width: 25%; float: right; margin-right: 20px; font-size: 16px;}*/
.home-btn a{color: #fff; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif; text-decoration: none; color: #fff; border: 1px solid #fff; padding: 12px; float: right; font-size: 16px; width: 26%;}
.home-btn a:hover{color: #000; background-color: #fff; transition: background-color 400ms linear;}

.fold-2{text-align: center;}
.fold-2 p{color: #000; font-size: 18px; margin-top: 20px; margin-bottom: 20px;}


.footer{background-color: #232323; margin: 0;}
.footer p{color: #fff; margin: 0; text-align: center; font-family: "Open Sans", sans-serif; font-size: 14px; padding: 10px;}

/*about*/

.fold_1-bg{background-color: #524d44; width: 100%;}
.about-cont{padding: 80px 0}
.about-cont img{width: 460px; max-width:90%; max-height: 90%; width: 560px;}
.text_1{margin-top: 25%; height: 100%; width: 100%;}
.text_1 h1{color: #fff; font-weight: 600; font-size: 56px; text-align: center;}
.text_1 p{color: #fff; font-size: 16px; text-align: center; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;width: 85%; margin: 0 auto;}

.fold_2-bg{margin: 0;}
.text_2{padding: 95px;}
.text_2 h1{color: #524D44; font-size: 56px; font-weight: 600;}
.text_2 p{font-family: georgia, palatino, "book antiqua", "palatino linotype", serif; font-size: 16px;}
.text_2-img{padding: 0;}
.text_2-img img{width: 100%;}

.acl{text-align: center;}

.fold_3-bg{background-color: #524d44; width: 100%;}
.text_3{margin-top: 11%; height: 100%; width: 100%;}
.text_3 h1{color: #fff; font-weight: 600; font-size: 56px; text-align: center;}
.text_3 p{color: #fff; font-size: 16px; text-align: center; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;width: 85%; margin: 0 auto;}

.fold_4-bg{background-color: #232323; width: 100%;}
.circle img{border-radius: 50%; width: 27%; max-width: 50%;}
.text_4{margin-top: 3%; height: 100%; width: 100%;}
.text_4 h1{color: #74BD2D;; font-weight: 600; font-size: 56px; text-align: center;}
.text_4 p{color: #fff; font-size: 16px; text-align: center; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;width: 85%; margin: 0 auto;}


/*brands*/
.brand-cont{width: 90%; padding-top: 10px; margin: 0 auto;}
.brand-fnt{margin: 7% 0; height: 100%; width: 100%;}
.brand-fnt h1{color: #fff; font-weight: 600; font-size: 56px; text-align: center;}
.brand-text{text-align: center; padding-top: 50px;}
.brand-text p{color: #fff; font-size: 16px; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;}
.txt1{color: #fff;font-size: 40px;font-weight: 600; }
.brand-img img{width: 100%;}
.link1{color: #fff; text-decoration: none;}
.link1:hover{color: #fff; text-decoration: none;}
.link2{color: #fff; text-decoration: none;}
.link2:hover{color: #fff; text-decoration: none;}


/*clients*/
.client{width: 100%;margin: 0 auto; text-align: center; padding-top: 80px; padding-bottom: 30px;}
.client-cont{padding: 10px 0; margin: 0 auto;}
.client img{width: 30%;}

/*career*/
.career-bg{background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)), url(../img/bg2.webp); height: 560px;background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed;}
.career-cont{width: 100%; text-align: center;     padding: 200px 0;}
.career-fnt{color: #fff; font-size: 56px; word-wrap: break-word; line-height: 75px; vertical-align: baseline;font-family: 'PT Sans Narrow', sans-serif; font-weight: 600;}
.career-img{text-align: center; margin-top: 85px;}
.career-img img{width: 6%; max-width: 100%;}
.career-text{margin-top: 5%; height: 100%; width: 100%;}
.career-text h1{color: #fff;; font-weight: 600; font-size: 40px; text-align: center;}
.career-text ul li{color: #fff; font-size: 16px; text-align: center; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;width: 25%; margin: 0 auto;}
.career-text ul{margin-bottom: 100px;}


/*contact*/
.about-cont{padding: 80px 0; margin: 0 auto;}
.contact-text h1{color: #fff; font-weight: 600; font-size: 56px; text-align: left;}
.contact-text p{color: #fff; font-size: 16px; line-height: 35px; text-align: left; font-family: georgia, palatino, "book antiqua", "palatino linotype", serif;width: 100%; margin: 0 auto;}
